/*Thene Name: Divi child
Template: Divi

*/

@import url("../Divi/style.css");
.single .et_pb_post {
 margin-bottom: 0;
 padding-bottom: 0;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
  color: #f5964f;
}
#left-area {
 padding-bottom: 0 !important;
}
.et_header_style_left .logo_container {
  z-index: -1;
}
.et_pb_blog_grid h2 {
  font-size: 18px;
  text-align: center;
}
.more-link {
  display: block;
  color: #fff;
  background: #2a439e;
  text-align: center;
  padding: 10px;
  font-size: 1.3em;
  margin-top: 10px;
}
.more-link:hover {
  opacity: 0.8;
}
#et_top_search {
  display: none;
}
.rightNav {
	margin-left: 30px;
	text-align: right;
	font-size: 0.9em;
}
.rightNav li:nth-child(2) {
	margin: 1px 0;
}
.rightNav a {
  color: rgba(0,0,0,.6);
}
#et-top-navigation nav {
  display: inline-block;
  float: none !important;
  vertical-align: bottom;
}
#main-header {
  line-height: 1;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 0;
}
#et-top-navigation {
  font-weight: 600;
  padding: 19px 0 !important;
}
/*.rightNav li:nth-child(2) a {
	padding: 2px !important;
	display: block;
	background: #2a9e5e;
	color: #fff;
	text-align: center;


	width: 170px;
}
.rightNav .urgence::before {
	content: "";
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;

	height: 16px;
	background: url(../../uploads/urgence.png);
	width: 16px;
	background-size: 100%;
	background-repeat: no-repeat;
}
*/
#top-header {
  display: none;
}
.auto a, .pret a, .supercar a, .cyber a, .velo a, .habitation a {
  width: 100%;
}
/*.auto a::before, .pret a::before, .supercar a::before, .velo a::before, .habitation a::before {*/
.auto a::before, .pret a::before, .supercar a::before, .cyber a::before, .habitation a::before {
  content: " ";
  position: relative;
  display: block;
  margin: 5px auto;
  width: 70px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: auto;
  opacity: 1;
  background-position: center;
}
.auto a:before {
  background-image: url(/wp-content/uploads/2019/02/voiture_blanc_pictogramme.png);
}
.pret a:before {
  background-image: url(/wp-content/uploads/2019/02/assurance_prêt_blanc_pictogramme.png);
}
.supercar a:before {
  background-image: url(/wp-content/uploads/2020/08/supercar_blanc-e1598606568165.png);
}
.cyber a:before {
  background-image: url(/wp-content/uploads/2020/03/cybersécurité-1.png);
}
/*.velo a:before {
  background-image: url(/wp-content/uploads/2019/04/velo_blanc_pictogramme.png);
}*/
.habitation a:before {
  background-image: url(/wp-content/uploads/2019/02/maison_blanc_pictogramme.png);
}

#fleche .et_pb_column {
  background-color: #ababab;
  padding: 2px;
  min-height: 70px;
  display: flex;
  align-items: center;
}
#fleche {
  overflow: visible;
}
#fleche .couvert h3 {
/*  font-size: 1.3em !important;*/
}
#fleche .et_pb_column::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  right: -20px;
  background-color: #ababab;
  -webkit-clip-path:  polygon(70% 50%, 0 0, 0 100%);
  clip-path: polygon(70% 50%, 0 0, 0 100%);
  width: 20.1px;
  height: 100%;
	-webkit-box-shadow: -5px 0px 0px 0px rgba(171,171,171,1);
-moz-box-shadow: -5px 0px 0px 0px rgba(171,171,171,1);
box-shadow: -5px 0px 0px 0px rgba(171,171,171,1);
}
#fleche .et_pb_column h3 {
  color: #fff;
  font-size: 0.96em;
  margin: 0;
  padding: 0;
}
#fleche .et_pb_column h3 strong {
  font-size: 1.6em;
  font-weight: normal;
  /* margin-right: 5px; */
}
#fleche .et_pb_column p {
  font-size: 0.95em;
  font-style: italic;
  /* margin-left: 25px; */
  color: #ddd;
  /* text-align: center; */
}
#fleche .et_pb_module {
  width: 100%;
}
#fleche .et_pb_module::before {
  content: " ";
  position: relative;
  display: inline-block;
  margin: 0 10px 0 8px;
  width: 10%;
  height: 50px;
  background-repeat: no-repeat;
  background-size: 100%;
  opacity: 1;
  background-position: center;
  vertical-align: middle;
}
#fleche .formulaire:before {
  background-image: url(../../uploads/form.png);
}
#fleche .comparez:before {
  background-image: url(../../uploads/compaire.png);
}
#fleche .choix:before {
  background-image: url(../../uploads/choose.png);
}
#fleche .couvert:before {
  background-image: url(../../uploads/ok.png);
}
#fleche .et_pb_text_inner {
  width: 77%;
  display: inline-block;
  vertical-align: middle;
}

.partnair li {
  display: inline-block;
  width: 20%;
  vertical-align: middle;
  margin: 1%;
  min-width: 90px;
}

#footer-widgets .footer-widget li::before {

  display: none;
}

footer li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 0.95em;
}
#footer-widgets .footer-widget li {
  padding: 0;
}
#footer-widgets .footer-col1 li {
  margin: 12px 0 0;
  padding: 0;
  display: block;
}
#footer-widgets .footer-col1 li:nth-child(1)::before {
  content: url(../../uploads/horaire.png);
  display: block;
  float: left;
  position: static;
  border: none;
  margin: 0 7px 0 0;
}
#footer-widgets .footer-col1 li:nth-child(2)::before {
  content: url(../../uploads/phone.png);
  display: block;
  float: left;
  position: static;
  border: none;
  margin: 0 7px 0 0;
}
#footer-widgets #menu-footer-3 li:nth-child(1)::before {
  content: url(../../uploads/mail.png);
  display: block;
  float: left;
  position: static;
  border: none;
  margin: 0 7px 0 0;
}
#footer-widgets #menu-footer-3 li:nth-child(2)::before {
  content: url(../../uploads/fb.png);
  display: block;
  float: left;
  position: static;
  border: none;
  margin: 0 7px 0 0;
}
#footer-widgets #menu-footer-3 li:nth-child(3)::before {
  content: url(../../uploads/ln.png);
  display: block;
  float: left;
  position: static;
  border: none;
  margin: 0 7px 0 0;
}
#main-footer .bas {
  float: right;
  margin: 0 30px 0px 0;
}
#main-footer .bas li {
  display: inline-block;
  margin-left: 10px;
}
#main-footer .bas li a {
  color: #fff;
  font-size: 0.8em;
}
#top-menu .sub-menu li {
  width: 19%;
  padding: 0;
  margin: 0 auto 5px;
  text-align: center;
  display: inline-block;
}
#top-menu .sub-menu {
  width: 100%;
  left: 0;
  margin: 0;
  /* padding: 0; */
  overflow: hidden;
  text-align: center;
  /* background: transparent; */
  box-shadow: none;
  border: 0;
  background: #fff;
  padding: 10px;
}
#top-menu li li a {
  width: auto;
  padding: 10px;
  background: #2a439e;
  color: #fff;
}
#top-menu li li a:hover,#top-menu li li.current-menu-item a {
  background: #fc8d43 !important;
  opacity: 1;
  color: #fff !important
}
#top-menu li li a[href*="mobilite"]:before, #top-menu li li a[href*="flottes"]:before {
  background-image: url(/wp-content/uploads/2019/02/voiture_blanc_pictogramme.png);
}
#top-menu li li a[href*="habitation"]:before {
  background-image: url(/wp-content/uploads/2019/02/maison_blanc_pictogramme.png);
}
#top-menu li li a[href*="sante"]:before {
  background-image: url(/wp-content/uploads/2019/02/complémentaire_santé_blanc_pictogramme.png);
}
#top-menu li li a[href*="epargne"]:before {
  background-image: url(/wp-content/uploads/2019/02/cochon_blanc_pictogramme.png);
}
/*#top-menu li li a[href*="epargne"]:before {
  background-image: url(../../uploads/saving.png);
}*/
#top-menu li li a[href*="diagnostic"]:before {
  background-image: url(../../uploads/diagno-picto.png);
}
#top-menu li li a[href*="dommages"]:before {
  background-image: url(../../uploads/dammages.png);
}
#top-menu li li a[href*="civile"]:before {
  background-image: url(../../uploads/civile.png);
}
#top-menu li li a[href*="benefits"]:before {
  background-image: url(../../uploads/employe.png);
}
#top-menu li li a[href*="construction"]:before {
  background-image: url(../../uploads/build.png);
}
#top-menu li li a[href*="transport"]:before {
  background-image: url(../../uploads/truck.png);
}
#top-menu > li:nth-child(4) > ul:nth-child(2) > li:nth-child(1) > a:nth-child(1):before {
	background-image: url(/wp-content/uploads/2019/02/main2.png);
}
#top-menu > li:nth-child(4) > ul:nth-child(2) > li:nth-child(2) > a:nth-child(1):before {
	background-image: url(/wp-content/uploads/2019/02/urgence.png);
}
.nav li {
  position: static;
}
#top-menu li li a:before{
  content:"";
  display: block;
  margin: auto;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 50px;
}
.mobile_menu_bar::before {
  position: relative;
  top: 0;
  left: 0;
  font-size: 32px;
  content: "\61";
  cursor: pointer;
  background: #2a439e;
  color: #fff !important;
  padding: 3px;
}
.wpcf7 li {
  list-style-type: none;
  display: inline-block;
  width: 40%;
  margin-right: 2%;
  min-width: 200px;
}
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
  padding: 2px;
  border:solid 1px #0000;
  color: #4e4e4e;
  background-color: #fff;
  width: 100%;
}
.wpcf7 li:nth-child(7) {
  list-style-type: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
.wpcf7-submit {
  padding: 10px 20px;
  font-size: 1.2em;
  font-weight: bold;
  border: 0;
  background: #2a439e;
  color: #fff;
  margin: 10px auto 0;
  min-width: 190px;
  /* display: block; */
}
div.wpcf7 {
  margin: 0;
  padding: 30px 10px;
  background: #ababab;
  color: #fff;
  /* font-size: 1em; */
}
@media screen and (max-width: 640px) {
  .et_header_style_left .logo_container {
  position: static;
  width: auto;
  height: auto;
  margin: 20px auto;
}
.rightNav {
  margin-left: 70px;
  margin: 0;
  width: 100%;
}
#et-top-navigation {
  font-weight: 600;
  padding: 0 !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
  max-width: 100%;
}
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-right: 0%;
	margin-left: 0;
	text-align: left;
}
.et_pb_promo_description {
	position: relative;
	padding-bottom: 0px;
}
.tableau td {
	font-size:0.8em;
}
.entry-content table, body.et-pb-preview #main-content .container table {
    border: 0px ;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 0px ;
}
.rightNav li {
  display: inline-block;
  margin : 0 0px 10px 0px ;
}
.rightNav li:first-child {
	margin: 0 20px 6px 0px;
}
.rightNav ul:nth-child(2) li:nth-child(1) {
  margin: 0;
}
#et-info-phone {
  margin-right: 0;
}
.et_pb_button {
	background-color: #fc8d43;
	border-left-color: #fc8d43;
	border-right-color: #fc8d43;
	border-top-color: #fc8d43;
	border-bottom-color: #fc8d43;
}

#fld_1845976_1{
  visibility: hidden;
}
#top-menu li li a {
    background: #ababab;
    color: #fff;
}
#fld_1196937Caption {
	font-size: 70%;
	color:#ababab;
}
#fld_2582596Caption {
	font-size: 70%;
	color:#ababab;
}
#fld_1121780Caption {
	font-size: 70%;
	color:#ababab;
}
#fld_1196937Caption {
	font-size: 70%;
	color:#ababab;
}
#ligne01{
	height:38px;
}
#ligne02{
	height:0px;
}
.et_pb_pricing_content_top {
	display:none;
}
.et_pb_pricing_heading {
	margin-bottom: 0px;
}
#fld_3637097Caption {
	font-size: 11px;
}
.cf-toggle-switch .btn-group > .btn{
    font-size: smaller;
}
.et-learn-more {
	margin: 0px 0;
}
#fld_4112452_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_2660856_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_761116_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_219032_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_6900579_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_340753_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_1749272_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_382117_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_1050125_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_3204618_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_4503067_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_1973846_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_6186705_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_2191886_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_1782328_1-wrap > div:nth-child(2) > h3:nth-child(1),
#fld_6760172_1-wrap > div:nth-child(2) > h3:nth-child(1) {
	text-align:center;
}

#CF5c53216ba1949_1-row-7,
#CF5c53216ba1949_1-row-9,
#CF5c53216ba1949_1-row-11,
#CF5c53216ba1949_1-row-13,
#CF5c53216ba1949_1-row-15,
#CF5c53216ba1949_1-row-17,
#CF5c53216ba1949_1-row-19,
#CF5c53216ba1949_1-row-21,
#CF5c53216ba1949_1-row-23,
#CF5c53216ba1949_1-row-25,
#CF5c53216ba1949_1-row-26,
#CF5c53216ba1949_1-row-28,
#CF5c53216ba1949_1-row-30,
#CF5c53216ba1949_1-row-32,
#CF5c53216ba1949_1-row-34,
#CF5c53216ba1949_1-row-36, 
#CF5c53216ba1949_1-row-38,
#CF5c53216ba1949_1-row-40/*,
#CF5c62f2fbf1647_1-row-4,
#CF5c62f2fbf1647_1-row-6,
#CF5c62f2fbf1647_1-row-7,
#CF5c62f2fbf1647_1-row-9,
#CF5c62f2fbf1647_1-row-10,
#CF5c62f2fbf1647_1-row-12*/ {
	margin-left: 0px;
    margin-right: 15px;
	background-color: #f8f8f8;
}

#CF5c5d6909ca568_1-row-30,
#CF5c53216ba1949_1-row-46,
#CF5c5ee03267a43_1-row-3,
#CF5c5ee03267a43_1-row-5,
#CF5c5ee03267a43_1-row-6,
#CF5c62f2fbf1647_1-row-18 {
	font-size:22px;
	color:#fc8d43;
}
#fld_7668499_1-wrap > div > label:nth-child(1) {
	margin-left:57px;
}
#fld_7668499_1-wrap > div > label:nth-child(2) {
	margin-left: 143px;
}
#fld_7668499_1-wrap > div > label:nth-child(3){
	margin-left: 142px;
}
#fld_7668499_1-wrap > div > label:nth-child(4){
	margin-left: 137px;	
}

#fld_1749702_1,
#fld_9141519_1,
#fld_3452350_1 {
	background-color: #ff5900;
	color: #ffffff;
}

#top-menu > li:nth-child(5) ::before {
	content: "";
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
	height: 19px;
	background: url(/wp-content/uploads/2019/02/telephone.png);
	width: 16px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    height: 265px;
}
@media all and (max-width: 980px) {
.et_pb_row.et_pb_equal_columns, .et_pb_row_inner.et_pb_equal_columns, .et_pb_section.et_pb_equal_columns > .et_pb_row {
	 display: -webkit-box; 
	 display: -moz-box; 
	 display: -ms-flexbox; 
	 display: -webkit-flex; 
	display: flex;
	flex-direction: column;
}
.mobile1 {
	order:1;
	margin:0 0 10px 0;
}
.mobile2 {
	order: 2;
	margin: 15px 0;
}
}
h2 {
    line-height: 1.5em !important;
}
#fld_6073434_1-wrap, #fld_6988150_1-wrap {
    margin-bottom: 7px;
}
.caldera-grid .col-sm-2 .form-control, .caldera-grid .col-sm-1 .form-control {
	height:23px;
	font-size:10px;
}
#fld_7118838_1 {
    height: 34px !important;
    font-size: 14px !important;
}
.caldera-grid .col-sm-2 .form-group, .caldera-grid .col-sm-1 .form-group {
    margin-bottom: 1px;
}
.logo_container {
    position: relative !important;
}
.learn-more-content {
	visibility: visible;
	font-size:12px;
	padding-left: 5px !important;
	padding-top: 5px !important;
	padding-right: 5px !important;
	padding-bottom: 5px !important;
}
.gc /*gris clair*/{
	background-color:#f7f7f7;
 }
.btn-success2 {
	color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
	margin-bottom: 0 !important;
    font-weight: 400 !important;
    text-align: center !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    border: 1px solid transparent !important;
    white-space: nowrap !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.2 !important;
    border-radius: 4px !important;
	width: 149px !important;
	margin-left: 8px !important;
	margin-right:24px !important;
	/*margin-right: 16px !important;*/
}
.btn-default2 {
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
    /*display: inline-block !important;*/
    margin-bottom: 0 !important;
    font-weight: 400 !important;
    text-align: center !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    border: 1px solid !important;
    white-space: nowrap !important;
    padding: 6px 12px !important;
    line-height: 1.42857143 !important;
    border-radius: 4px !important;
    -moz-user-select: none !important;
 
	width: 149px !important;
	margin-left: 8px !important;
	margin-right:24px !important;
}
a.btn-default2:nth-child(4), a.btn-success2:nth-child(4){ /*comparatif AUTO bouton D*/
	margin-right:0px !important;
}
#fld_8930357_1, #fld_8041541_1, #fld_844882_1, #fld_6207387_1, #fld_4502991_1, #fld_3381491_1 { /*AUTO soumettre et PRET soumettre et Ebike souscrire+soumettre et MOTO Soumettre*/
    background-color: #fc8d43;
	color: white !important;
}
#fld_9627200_1, #fld_3131329_1, #fld_54502_1, #fld_7908577_1 { /*comparatif AUTO explications_soumettre et contact*/
    background-color: #fc8d43 !important;
	color: white !important;
}
#fld_3437728_1, #fld_4310469_1 { /*comparatif AUTO choisir_cette_offre*/
    background-color: #fc8d43 !important;
	color: white !important;
}
#fld_1611206_1, #fld_8041541_1, #fld_8302278_1, #fld_9730610_1 { /*Formulaire HABITATION, PRET soumettre, SANTE soumettre, PRET comparatif*/
    background-color: #fc8d43 !important;
	color: white !important;
}
#fld_9454543_1  { /*comparatif HABITATION Je choisis cette offre*/
    background-color: #fc8d43 !important;
	color: white !important;
}
#fld_2805214_1  { /*comparatif HABITATION Explications Soumettre*/
    background-color: #fc8d43 !important;
	color: white !important;
}
#fld_6412699_1  { /*comparatif HABITATION Soumettre*/
    background-color: #fc8d43 !important;
	color: white !important;
}
#fld_6330945_1_opt890132 { /*AUto 3 : boîte manu ou auto*/
	width: 60px !important;
	/*font-size: 50%;*/
	padding-left : 3px  !important;
	padding-right : 3px !important;
}
#fld_6330945_1_opt1474838 {
	width: 60px !important;
	/*font-size: 50%;*/
	padding-left : 3px  !important;
	padding-right : 3px !important;
}
#fld_5990409_1-wrap { /* Formulaire AUTO - COUVERTURE SOUHAITEE - marge sous les boutons */
	margin-bottom:0px;
}
.scrollbox {
    height: 500px; /* maximum height of the box, feel free to change this! */
    overflow-y: scroll;
}
.accordeon {
	/*color: #ff6600;*/
}
